Skip to Content
avatar image
Former Member

hdbnsutil -createSecureStore singal 11

Hi,, im try to install HDB 2.0 on SLES SAP 12 SP2. Alredy look into

1897157 Install or upgrade failed due to hdbnsutil failure
2451063 - Error "Cannot create SecureStore" "hdbnsutil terminated with error: signal 11"

Still, have no luck.. even lowring down the glibc version

thus im having the error on hdbnsutil

12:34:56.964 - ERR : Resume of SAP HANA Database Installation failed
12:34:56.982 - INFO: Summary of critical errors
12:34:56.964 - ERR : Resume of SAP HANA Database Installation failed
12:34:32.237 - ERR : SAP HANA System ID 'HB1' is already in use by a SAP HANA Database instance!
12:34:56.315 - ERR : Installation of SAP HANA Database failed
12:34:56.314 - INFO: Installation failed
12:34:56.314 - INFO: error installing
12:34:56.314 - INFO: Cannot create Instance
12:34:56.314 - INFO: Cannot create instance
12:34:56.314 - INFO: Cannot create SecureStore
12:34:56.314 - INFO: Getting global.ini
12:34:56.314 - INFO: Reading global.ini
12:34:56.314 - INFO: Layer 'Default' found
12:34:56.315 - INFO: Layer 'System' found
12:34:56.315 - INFO: Layer 'Host' not found
12:34:56.315 - INFO: Found value 'cryptography/ssfs_key_file_path' = '$(DIR_GLOBAL)/hdb/security/ssfs' in layer 'Default'
12:34:56.315 - INFO: Switching to user id 1001 and group id 79.
12:34:56.315 - INFO: Starting external program /usr/sap/HB1/HDB00/exe/hdbnsutil
12:34:56.315 - INFO: Command line is: /usr/sap/HB1/HDB00/exe/hdbnsutil -createSecureStore
12:34:56.315 - INFO: Program /usr/sap/HB1/HDB00/exe/hdbnsutil terminated with error: signal 11 core dumped
12:34:56.315 - INFO: Switching back to root user.
12:34:56.315 - INFO: /usr/sap/HB1/HDB00/exe/hdbnsutil call failed
12:34:56.315 - INFO: Program /usr/sap/HB1/HDB00/exe/hdbnsutil terminated with error: signal 11 core dumped

Have been rasing message to OSS, but still no reply

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Dec 06, 2017 at 03:13 PM

    The problem with same symptom in my case was the missing libgomp.so library (OpenMP runtime library).

    This library can be checked with the command:

    zypper info libgomp1

    If this library is not installed it can be installed with the command:

    zypper install libgomp1

    Best regards

    Andreas

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 14 at 02:27 PM

    Thanks Andreas Schauberer It fixed my installation issue.

    Regards,

    Omkar

    Add comment
    10|10000 characters needed characters exceeded